DSA-1048-1

NameDSA-1048-1
Descriptionasterisk - several vulnerabilities
SourceDebian
ReferencesCVE-2005-3559, CVE-2006-1827

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
asterisksourcesarge1:1.0.7.dfsg.1-2sarge2
asterisksourcewoody0.1.11-3woody1

Search for package or bug name: Reporting problems